PRO PlotCallistoLightcurve
; check path/file carefully

;ps, /color


file = 'H:\MyDocs\IDL2\GAURI_20070603_091504_59.fit'
a = mrdfits(file,0,header) ; read fits file
Ncols = sxpar(header,'NAXIS1')
print,'Columns=',Ncols
Nrows = sxpar(header,'NAXIS2')
print,'rows=',Nrows
r = mrdfits(file,1,rows=[0]) ; read fits file


pwm = sxpar(header,'PWM_VAL'); get PWM-value
;!p.multi=[0,1,3]; 3 plots on the same window
window,0,xsize=600,ysize=700; for XWIN only!
plot,r.time,a[*,190],color=195,$
   title='Lightcurve at 52.5 MHz (channel 190)',$
   xtitle='Time [sec] after 09:15:04 UT',$
   ytitle='Intensity [digit]'

;psclose
end
